@charset "UTF-8";
/* CSS Document */

/****************Media Queries**************/
@media (max-width: 1200px) {
		#testimonials-carousel .carousel-caption {
		bottom: 10px;	
}
.carouselpadding {
		margin-top: 82px;
}

.retailpadding {
		margin-top: 77px;
}
}




@media (max-width: 1000px) {


	.bioContent {
		border-bottom: 1px solid #dddddd;
		border-right: none;
		padding-bottom: 20px;      
	}
	
.bioContent, .login-content, .news-content {
	border: none;
}
.carouselpadding {
		margin-top: 82px;
}

.retailpadding {
		margin-top: 77px;
}

}



@media (max-width: 995px) {

	#teamGrid .col-xs-6, .col-sm-3, .col-md-3 {
		padding-left: 0px;
	}
		#testimonials-carousel .carousel-caption {
		bottom: 0px;	
}

}

@media (max-width: 993px) {
	

	#smContact {
		padding-top: 30px !important;
	}
	
	.contactNavSm {
		float:right;
		padding-top: 15px;	
	}

}

@media (max-width: 991px) {
	


		.sidebar {
		border-top: 1px solid #dddddd;
		border-left: none;
		margin-top: 20px;
	}
	
	.largeT {
	display: none;
}

.smallT {
	display: block;
}
		#testimonials-carousel .carousel-caption {
		bottom: 70px;	
}

}



/*@media (max-width: 900px) {

	.largeT {
	display: none;
}

.smallT {
	display: block;
}

}*/

@media (max-width: 600px) {

	.hide-map-original	{
		display:block;
	}
	.hide-map{
		display: none;
	}
}



@media (max-width: 768px) {
	
	.contactNavSm {
		float:none;
	}

	
	.pageTitleRetail {
	font-family: 'Open Sans', sans-serif !important;
	color: #595959 !important;
	font-weight: 300 !important;
	margin-top: 30px;
}
	
	.sort {
		float: left;
	}
	
	.sortRoom {
	margin-bottom: 20px;
}
	


	#retailDetail3 {
		margin-left: 22px;
	}
}

@media (max-width: 767px) {
	#developmentContact {
		margin-bottom: 10px;
	}
	
	#teamGrid .col-xs-6, .col-sm-3, .col-md-3 {
		padding-left: 15px;
	}
	
	.teamImg {
		padding: 15px 60px;
	}
	
	.picName, .picTitle, .picLink {
		margin: 3px 0px 0px 50px;
	}
	
	.teamEnvImg {
		margin: 0px 0px 10px 50px;
	}
		
	#testimonials-carousel .carousel-caption {
		bottom: 30px;	
}
#retailResults.investmentport .col-md-12{ padding-right:15px;}
#retailResults .col-md-12{ padding-right:0;}
.retailRow .col-md-4 {
    padding-right: 15px;
}
.investmentport .retailRow .col-md-4:nth-child(odd){
    padding-right: 15px;
}
.investmentport .retailRow .col-md-4:nth-child(even){
    padding-right: 0;
}
}


@media (max-width: 600px) {
	.pageTitle {
		margin-top: -55px;
}

	.teamImg {
		padding: 15px 35px;
		border: 20px solid #FFF;		
	}
	
	.picName, .picTitle, .picLink {
		margin: 3px 0px 0px 7px;
	}
	
	.teamEnvImg {
		margin: 0px 0px 10px 7px;
	}

}

@media (max-width: 550px) {
	#bannerBottom p {
		font-size: 16px;
	}
	#bannerBottom a {
		font-size: 18px;
	}
	
	.pageTitle  {
		font-size: 14px;
	}
	
	#testimonials-carousel .carousel-caption {
		bottom: 10px;	
}

}

@media (max-width: 500px) {

	.teamImg {
		padding: 15px;
		border: none;
	}

}

@media (max-width: 450px) {
	.footerCopyright {
		font-size: 8px;
	}
		.largeT {
	display: block;
}

.smallT {
	display: none;
}
	#testimonials-carousel .carousel-caption {
		bottom: 60px;	
}

}

@media (max-width: 385px) {
	
	.teamImg {
	padding: 15px 60px;
	}
	/*.desktop {
	display: none;
}*/

.mobile {
	display: block;
}
		#testimonials-carousel .carousel-caption {
		bottom: 0px;	
		font-size: 10px;

}
}

@media (max-width: 305px) {
	
	.teamImg {
	padding: 15px;
	}

		#testimonials-carousel .carousel-caption .sidebarHeader, #testimonials-carousel .carousel-caption .detailColHeader {
	
		font-size: 10px;

}
}